Cantera 2.6.0

Namespaces
DustyGasTransport.cpp File Reference

Implementation file for class DustyGasTransport. More...

`#include "cantera/transport/DustyGasTransport.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for DustyGasTransport.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Implementation file for class DustyGasTransport.

Definition in file DustyGasTransport.cpp.